### Signal

# Adw SplitButton::activate

#### Declaration

    void
    activate (
      AdwSplitButton* self,
      gpointer user_data
    )

#### Description [src]

Emitted to animate press then release.

This is an action signal. Applications should never connect to this signal, but use the `AdwSplitButton::clicked` signal.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
The signal can be emitted directly
Available since: | 1.0